Commit 882ca155 authored by barre's avatar barre
Browse files

ENH: important workaround to allow people to use an installed Slicer3 to build...

ENH: important workaround to allow people to use an installed Slicer3 to build modules, even with a different generator or a compiler installed at a different location; it still has to be the same compiler version. Win32.

git-svn-id: http://svn.slicer.org/Slicer4/trunk@6859 3bd1e089-480b-0410-8dfb-8563597acbee
parent 13901ef4
......@@ -4,6 +4,15 @@
# Slicer3 modules built against a Slicer3 build tree or a Slicer3 installation.
#
# Relax some constraints related to the build settings file. This was
# preventing people from using the same compiler but with a different generator,
# or just the same compiler installed in a non-standard location.
set(SKIP_KWWidgets_BUILD_SETTINGS_FILE 1)
set(SKIP_VTK_BUILD_SETTINGS_FILE 1)
set(SKIP_ITK_BUILD_SETTINGS_FILE 1)
set(SKIP_TEEM_BUILD_SETTINGS_FILE 1)
find_package(GenerateCLP REQUIRED)
if(GenerateCLP_FOUND)
include(${GenerateCLP_USE_FILE})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment